.references p {
    text-indent: -2em;
    padding-left: 2em;
    margin-bottom: 11px;
}

.wam {height: 40px !important;}
.cenak {height: 50px !important;}
.nmbe {height: 60px !important;}
.wam-footer {height: 27px !important;}
.cenak-footer {height: 35px !important;}
.nmbe-footer {height: 50px !important;}

#btn-back-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: none;
    opacity: 0.7;
}
